<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Log_In</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="dist/css/main.css" type="text/css" />

</head>

<body class="LogIn">
    <section class="loginPage">
        <div class="row logo">
            <img src="./dist/images/octaneLogo.png" alt="logo">
        </div>
        <div class="row loginContent">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <h2>Workforce that wins</h2>
                
                    <p>Octane Human Resource Management<br>
                        Software is an employee experience platform<br> to
                        manage complete employee lifecycle.</p>
                
                <form>
                    <div class="loginGroup">
                        <input type="text" required>
                        <label>Enter your user name</label>
                    </div>

                    <div class="loginGroup">
                        <input id="password-field" type="password" name="password" required>
                        <span toggle="#password-field" class="fa fa-fw fa-eye field-icon toggle-password"></span>
                        <label>Enter your password</label>
                    </div>
                    <div class="loginBottom">
                        <button class="oct-btn oct-btn-login mt-0" id="">Login</button>
                        <span><a href="#">Retrieve Password?</a></span>
                    </div>
                </form>
            </div>
        </div>
    </section>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script>
        $(".toggle-password").click(function () {

            $(this).toggleClass("fa-eye fa-eye-slash");
            var input = $($(this).attr("toggle"));
            if (input.attr("type") == "password") {
                input.attr("type", "text");
            } else {
                input.attr("type", "password");
            }
        });
    </script>

</body>

</html>